=== debian/changelog ===
r-cran-r2html (2.3.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.3.3+dfsg
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 28 May 2022 12:07:52 +0530

r-cran-r2html (2.3.2+dfsg-2) unstable; urgency=medium

  * Team upload.
    + Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Sat, 26 Feb 2022 20:04:14 +0530

r-cran-r2html (2.3.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Initial release (closes: #991490)

 -- Andreas Tille <tille@debian.org>  Fri, 26 Nov 2021 13:44:11 +0100
