=== debian/control ===
Source: r-cran-r2html
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-r2html
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-r2html.git
Homepage: https://cran.r-project.org/package=R2HTML
Rules-Requires-Root: no

Package: r-cran-r2html
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: HTML Exportation for R Objects
 Includes HTML function and methods to write in an HTML
 file. Thus, making HTML reports is easy. Includes a function
 that allows redirection on the fly, which appears to be very
 useful for teaching purpose, as the student can keep a copy of
 the produced output to keep all that he did during the course.
 Package comes with a vignette describing how to write HTML
 reports for statistical analysis. Finally, a driver for 'Sweave'
 allows one to parse HTML flat files containing R code and to
 automatically write the corresponding outputs (tables and
 graphs).
