=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto,repack" \
  https://cloud.r-project.org/src/contrib/R2HTML_([-\d.]*)\.tar\.gz
