## r-cran-r2html 2.3.4+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: R2HTML
-Version: 2.3.3
-Date: 2022-05-22
+Version: 2.3.4
+Date: 2024-06-16
 Title: HTML Exportation for R Objects
 Authors@R: c(person(given="Eric", family="Lecoutre", email="eric.lecoutre@gmail.com",
                     role=c("aut")),
@@ -24,10 +24,10 @@
 License: GPL (>= 2)
 URL: https://github.com/nalimilan/R2HTML
 NeedsCompilation: no
-Packaged: 2022-05-23 09:21:45 UTC; milan
+Packaged: 2024-06-16 13:48:36 UTC; milan
 Author: Eric Lecoutre [aut],
   Milan Bouchet-Valat [cre, ctb],
   Thomas Friedrichsmeier [ctb]
 Maintainer: Milan Bouchet-Valat <nalimilan@club.fr>
 Repository: CRAN
-Date/Publication: 2022-05-23 09:40:02 UTC
+Date/Publication: 2024-06-16 17:40:02 UTC
