=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-r2html
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-r2html
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-r2html.git
+Homepage: https://cran.r-project.org/package=R2HTML
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-r2html
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-r2html.git
-Homepage: https://cran.r-project.org/package=R2HTML
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-r2html
 Architecture: all
