=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dh-r/r-cran.mk

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	cd debian/missing-sources && tar xaf grid.js.tar.xz
	mkdir -p $(debRlib)/$(cranNameOrig)/output/runtime
	mv debian/missing-sources/lib $(debRlib)/$(cranNameOrig)/output/runtime
	sed -i 's#http.*://www.r-project.org/[Rr]logo.jpg#file:///usr/share/doc/$(package)/Rlogo.png#' $(debRlib)/$(cranNameOrig)/samples/*.html

override_dh_fixperms:
	dh_fixperms
	find debian \( -name CITATION -o -name "*.html" -o -name "*.zip" -o -name "*.txt" -o -name "*.ini" -o -name "*.xml" -o -name "*.snw" -o -name "*.htc" \) -exec chmod -x \{\} \;
